CLBETA(3)

SYNOPSIS
COMPLEX FUNCTION CLBETA (A, B)

NAME
clbeta - Compute the natural logarithm of the complete Beta function.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C7B

TYPE
COMPLEX (ALBETA-S, DLBETA-D, CLBETA-C)

KEYWORDS
FNLIB, LOGARITHM OF THE COMPLETE BETA FUNCTION, SPECIAL FUNCTIONS

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
CLBETA computes the natural log of the complex valued complete beta function of complex parameters A and B. This is a preliminary version which is not accurate. Input Parameters: A complex and the real part of A positive B complex and the real part of B positive

REFERENCES
(NONE)

ROUTINES CALLED
CLNGAM, XERMSG

REVISION HISTORY (YYMMDD)
770701 DATE WRITTEN
861211 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
900315 CALLs to XERROR changed to CALLs to XERMSG. (THJ)